<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="detalle.css">
    <title>Dark Souls</title>
</head>

<body>
    <header>
        <div id="m04play" class="landscape">
            <img src="ApellidoNombre/src/logo.png" alt="logo" width="300px">
            <h1>VIVE EN TU MUNDO , JUEGA EN EL NUESTRO</h1>
        </div>
    </header>
    <div class="link">
        <nav>
            <ul>
                <a href="PortalDeVideojuegos.html#m04play">M04PLAY </a>
                <a href="PortalDeVideojuegos.html#videojuegos">VIDEOJUEGOS</a>
                <a href="PortalDeVideojuegos.html#noticias">NOTICIAS</a>
                <a href="PortalDeVideojuegos.html#ranking">RANKING</a>
                <a href="encuesta.html">ENCUESTA</a>
                <a href="">CONTACTO</a>
            </ul>
        </nav>
    </div>
    <div id="darksouls" class="darksouls">
        <main>
            <section class="lore">
                <img src="ApellidoNombre/src/l0ogod.png" alt="logo">
                <img class="historia" src="ApellidoNombre/src/Historia (2).png" alt="logo">
                <article class="ds1">
                    <img src="ApellidoNombre/src/osucro.png" alt="a">
                    <div class="texto">
                        <p>El juego tiene lugar en los últimos días de la Edad de Fuego, la cual comenzó tras la derrota
                            de los Dragones que anteriormente reinaban el mundo. Durante la Edad Antigua el mundo era un
                            lugar oscuro y lúgubre habitado solamente por una raza inmortal de dragones gigantes cuya
                            capacidad de prolongar su vida eternamente provenía de sus escamas. Así fue hasta que un
                            grupo de seres descubrieron el poder de la Primera Llama, y siendo liderados por Gwyn, Señor
                            de la Luz Solar acabaron con casi la totalidad de los dragones en una legendaria guerra que
                            dio origen tras la derrota del bando reinante a la Edad de Fuego. Con la Edad de Fuego se
                            dio la aparición de todos los seres vivos que se ven en Dark Souls, siendo éstos, a
                            diferencia de los dragones, limitados en el tiempo, por lo que ningún ser que provenga de la
                            llama es inmortal completamente, como si lo eran los casi desaparecidos dragones.</p>
                        <img class="personajes" src="ApellidoNombre/src/dse3.png" alt="2">
                    </div>
                </article>
                <article class="ds1">
                    <img src="ApellidoNombre/src/osucro2.png" alt="a">
                    <div class="texto">
                        <p>La historia de Dark Souls II no conecta directamente con la de Dark Souls, a pesar de
                            desarrollarse en el mismo mundo.

                            El juego tiene lugar en Drangleic, una tierra anteriormente próspera bajo el mando del rey
                            Vendrick, la cual ha caído en la ruina a través de los años debido a la guerra entre humanos
                            y gigantes, la desaparición repentina del rey y una nueva plaga abismal. Al igual que otros,
                            el protagonista ha llegado al reino desmoronado en busca de una cura para su aflicción, la
                            maldición del no muerto.</p>
                        <img class="personajes" src="ApellidoNombre/src/nito.gif" alt="2">
                    </div>
                </article>
                <article class="ds1">
                    <img src="ApellidoNombre/src/osucro(1)ds3.png" alt="a">
                    <div class="texto">
                        <p>Situado en el reino de Lothric, el jugador tiene la tarea de sobrevivir a un apocalipsis que
                            se aproxima, provocado por el conflicto entre la Era del Fuego y aquellos marcados con la
                            Señal oscura, el clásico conflicto dado en las anteriores entregas de la saga. Para
                            sobrevivir en este caso, el personaje del jugador deberá enfrentarse a los Señores de la
                            Ceniza, héroes del pasado que enlazaron el Fuego.</p>
                        <img class="personajes" src="ApellidoNombre/src/ds3.gif" alt="2">
                    </div>
                </article>
            </section>
            <section class="jugabilidad" id="darksouls" class="darksouls">
                <img class="jugable" src="ApellidoNombre/src/Jugabilidad (3) (1).png" alt="a">
                <div>
                    <img class="general" src="ApellidoNombre/src/General (1).png" alt="a">
                    <img class="general" src="ApellidoNombre/src/Controles (1).png" alt="a">
                </div>
                <article class="gen">
                    <p>El objetivo es deshacer la maldición de lo Hueco y eliminar a los enemigos y jefes finales que se
                        interpongan en tu camino. Para ello existen hogueras, que sirven de punto de control para el
                        jugador, además de varias funciones más (restablecen la salud, los hechizos, el estado general,
                        los Frascos de Estus que recuperan la salud, y sirven para subir de nivel y como un descanso
                        para el jugador, ya que este juego no tiene pausa). Sin embargo, es importante tener en cuenta
                        que una vez que se descansa en la hoguera, los enemigos asesinados por el jugador reaparecen
                        excepto los jefes finales o PNJs asesinados. Lo cual hace más interesante el juego ya que no
                        importa la cantidad de enemigos que se hayan asesinado. Muy de vez en cuando el jugador se cruza
                        con diversos PNJs que le serán extremadamente útiles, y en muchos casos fundamentales, para
                        avanzar en el juego. Esto es importante debido que atacar a un PNJ resultará en el mismo
                        volviéndose hostil y rehusándose a cooperar con el jugador por el resto del juego, y una vez que
                        se mata un PNJ, éste no vuelve a aparecer. Las Almas son puntos obtenidos por matar enemigos y
                        utilizar ciertos objetos, y sirven tanto como "créditos" para comprar objetos como para subir de
                        nivel.

                        La muerte es una amenaza constante en Dark Souls, y a diferencia de otros juegos del género
                        donde lo único que se tiene que hacer es cargar una partida guardada anteriormente, aquí existen
                        penalizaciones que pueden ser muy graves. El juego se guarda automáticamente en todo momento,
                        pero cuando el jugador muere, en vez de dejar todos los objetos que tenía en su cuerpo, deja sus
                        Almas y sus puntos de Humanidad. Si quiere recuperarlos, tiene que volver al lugar en donde
                        murió, pero si muere en el camino deja una nueva marca, eliminando la anterior y, por lo tanto,
                        perdiendo sus Almas y puntos de Humanidad para siempre.</p>
                </article>
                <article class="controles">
                    <p>Los controles del juego son bastante intuitivos, siendo los gatillos derechos utilizados para
                        usar el arma de la mano derecha y los izquierdos para la de la izquierda. También hay un botón
                        para utilizar objetos, un botón para interactuar con el entorno, un botón para evadir y un botón
                        para equipar el arma de la mano derecha con ambas manos (esto aumenta el daño producido pero
                        dificulta el bloqueo). El pad analógico izquierdo controla al personaje y el derecho la cámara.
                        Al oprimir el pad derecho se establece un objetivo cercano para facilitar la pelea. El pad
                        direccional sirve para cambiar los objetos del inventario, las armas y los hechizos. Al usar el
                        gatillo izquierdo con determinados escudos, el jugador desviará el arma de algunos enemigos,
                        pudiendo efectuar un ataque crítico. Lo mismo pasa con las puñaladas por la espalda. También se
                        puede hacer un ataque aéreo lanzándose contra un enemigo desde arriba y apretando el botón de
                        ataque antes de la caída. Esto último ejerce enormes cantidades de daño. El botón start sirve
                        para abrir el menú y chequear el inventario, las estadísticas, el nivel, y para salir del juego.
                        Debido al modo multijugador, no se puede pausar el juego en ningún momento.</p>
                </article>
            </section>
            <section class="prd">
                <img class="log" src="ApellidoNombre/src/Prepare to Die Edition (1).png" alt="a">
                <article>
                    <p>Dark Souls: Prepare to Die Edition es la versión para PC del juego. Hasta su lanzamiento, el
                        juego estaba disponible sólo en PS3 y Xbox 360.

                        El lanzamiento del juego tuvo lugar el 24 de agosto de 2012 e incluye el DLC Artorias of the
                        Abyss, el cual incluye nuevos jefes, armas y localizaciones. El DLC Artorias of the Abyss está
                        también disponible como descarga separada en Xbox 360 y PlayStation 3.</p>
                    <img src="ApellidoNombre/src/community_image_1418648798.gif" alt="a">
                </article>
            </section>
            <section class="galeria">
                <img class="log" src="/ApellidoNombre/src/Galeria (1).png" alt="a">
                <article>
                    <img src="ApellidoNombre/src/Dark_Souls_Portada.jpg" alt="a">
                    <img src="ApellidoNombre/src/dark-souls-ii-portada-pc.jpg" alt="a">
                    <img src="ApellidoNombre/src/darksouls3.jpg" alt="a">
                </article>
                <img class="sif" src="ApellidoNombre/src/sif.gif" alt="a">

            </section>
        </main>
        <aside>
            <section class="anexo">
                <img src="ApellidoNombre/src/Anexo (1).png" alt="a">
                <article>
                    <img class="marco" src="ApellidoNombre/src/marco.jpg" alt="a">
                    <div>
                        <p><a href="https://darksouls.fandom.com/es/wiki/Wiki_Dark_Souls">Dark Souls Wiki</a></p>
                        <p><a href="https://www.youtube.com/watch?v=cAPUG8goyeA&ab_channel=IGN">Videos de interes</a>
                        </p>
                        <p><a href="https://store.steampowered.com/app/374320/DARK_SOULS_III/?l=spanish">Steam</a></p>
                        <p><a href="https://clubds.com/viewforum.php?f=64">Foros</a></p>
                    </div>
                </article>
            </section>
        </aside>
    </div>
    <footer>
        <div>
            <p></p>
            <a href=""><img class="footer" src="ApellidoNombre/src/instagram.jpeg" alt="ig"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/facebook.png" alt="facebook"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/twitter.png" alt="twiter"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/youtube.jpeg" alt="youtube"></a>
        </div>
        <address class="dir">
            Carrer d'Aiguablava 121 <br> 08033 Barcelona
        </address>
        <p>
            <a href="">Copyright &copy; 2022-2022</a>
        </p>
    </footer>
</body>

</html>